{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
<main role="main" class="overflow-hidden">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}

    <h1 class="d-none">Lupa Password</h1>
    <div class="bg-login"></div>
    <div class="bg-primary mt-5 mt-lg-0 pt-5">
        <div class="container mt-3 mt-lg-5 pt-5 pb-4 text-white text-center text-lg-left">
            <div class="row">
                <div class="col">
                    <h2>Lupa Password</h2>
                    {% if data.form is empty %}
                    {% else %}
                    {% if data.form == 1 %}
                    <div class="alert alert-success">
                        Reset Password Berhasil! kami telah mengirimkan detail reset password ke email anda
                    </div>
                    {% elseif data.form == 0 %}
                    <div class="alert alert-danger">
                        Reset Password gagal, Mohon isi form dengan lengkap
                    </div>
                    {% elseif data.form == 2 %}
                    <div class="alert alert-danger">
                        Reset Password gagal
                    </div>
                    {% elseif data.form == 3 %}
                    <div class="alert alert-danger">
                        Reset Password gagal, email tidak terdaftar
                    </div>
                    {% elseif data.form == 4 %}
                    <div class="alert alert-danger">
                        Reset Password gagal, silahkan coba beebrapa saat lagi
                    </div>
                    {% endif %}
                    {% endif %}
                    <form class="form-border" action="{{ url('<front>') }}resetprocess" method="post">
                        <div class="form-group">
                            <input type="email" name="email" class="form-control rounded-pill border border-light mr-lg-5" id="email" placeholder="Alamat Email">
                        </div>
                        <p>
                            <button type="submit" name="button" class="btn btn-primary rounded-pill my-2 px-5 btn-cta bg-white text-primary text-uppercase border-0"><strong>Kirim Password</strong></button>
                        </p>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-kite">
        <div class="container py-4">
            <div class="row">
                    <div class="col">
                        <p>Belum menjadi anggota Grow Happy Club?</p>
                        <p><a href="{{ url('<front>') }}join" class="btn rounded-pill my-2 px-5 btn-cta">Join Sekarang</a></p>
                    </div>
                </div>
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>